Bug 641343 - gnome-screensaver locks the screen, doesn't unlock
gnome-screensaver locks the screen, doesn't unlock
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
rawhide
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-08 09:33 EDT by Horst H. von Brand
Modified: 2015-01-14 18:26 EST (History)
3 users (show)

See Also:
Fixed In Version: gnome-screensaver-2.30.2-5.fc15.x86_64
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-20 20:41:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2010-10-08 09:33:36 EDT
Description of problem:
When gnome-screensaver kicks in (set to lock the screen), any keyboard input (e.g. password to unlock) just makes the screen flicker. There is no way to unlock the screen, I had to go to alt-F2, log in there and kill gnome-screensaver to get back into X. Nothing stands out in /var/log/messages.

Version-Release number of selected component (if applicable):
gnome-screensaver-2.30.2-3.fc15.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Configure to run and lock the screen
2. Wait for the screensaver to kick in
3.
  
Actual results:
Any keyboard or mouse input makes the screen flicker, no way to unlock the screen

Expected results:
Be able to unlock the screen

Additional info:
Happened here (Toshiba Satellite Pro U400) and on my netbook (Samsung N210)
Comment 1 Horst H. von Brand 2010-10-20 20:41:10 EDT
gnome-screensaver-2.30.2-5.fc15.x86_64 fixes this.

Note You need to log in before you can comment on or make changes to this bug.